Commit 85dec523 authored by Tantet Alexis (M.)'s avatar Tantet Alexis (M.)
Browse files

increase pandas version

parent d637dd69
Pipeline #146907 passed with stages
in 3 minutes and 57 seconds
......@@ -11,7 +11,7 @@ dependencies:
- matplotlib
- netcdf4
- numpy
- pandas
- pandas>=1.05
- panel>=0.10.3
- python>=3.8
- rise
......
......@@ -3,7 +3,7 @@ hvplot
matplotlib
netcdf4
numpy
pandas
pandas >=1.0.5
panel >=0.10.3
scipy
scikit-learn >=1.0
......
......@@ -2,6 +2,7 @@ from setuptools import setup
name = 'machine_learning_for_climate_and_energy'
reqs = ['bokeh >=2.2.3', 'hvplot', 'matplotlib', 'netcdf4', 'numpy',
'pandas', 'panel >=0.10.3', 'scipy', 'scikit-learn >=1.0', 'xarray']
'pandas >=1.05', 'panel >=0.10.3', 'scipy', 'scikit-learn >=1.0',
'xarray']
setup(name=name, install_requires=reqs)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment